Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
opportunity_stages
List Deal Stages
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/opportunity_stages \
  --header 'Authorization: Bearer <token>'
{
  "opportunity_stages": "<string>",
  "opportunity_stages[].id": "<string>",
  "opportunity_stages[].team_id": "<string>",
  "opportunity_stages[].name": "<string>",
  "opportunity_stages[].display_order": 123,
  "opportunity_stages[].forecast_category_cd": "<string>",
  "opportunity_stages[].is_won": true,
  "opportunity_stages[].is_closed": true,
  "opportunity_stages[].probability": 123,
  "opportunity_stages[].description": "<string>",
  "opportunity_stages[].opportunity_pipeline_id": "<string>",
  "opportunity_stages[].type": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful response

opportunity_stages
string

Opportunity stages list

opportunity_stages[].id
string

Stage ID

opportunity_stages[].team_id
string

Team ID

opportunity_stages[].name
string

Name

opportunity_stages[].display_order
integer

Display order

opportunity_stages[].forecast_category_cd
string

Forecast category code

opportunity_stages[].is_won
boolean

Is won

opportunity_stages[].is_closed
boolean

Is closed

opportunity_stages[].probability
number

Probability

opportunity_stages[].description
string

Description

opportunity_stages[].opportunity_pipeline_id
string

Opportunity pipeline ID

opportunity_stages[].type
string

Type